Bug 498232 - Nautilus "Always open in Browser Windows" option for default
Nautilus "Always open in Browser Windows" option for default
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-29 10:40 EDT by Edwind Richzendy Contreras Soto
Modified: 2015-03-03 17:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-11 12:18:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Edwind Richzendy Contreras Soto 2009-04-29 10:40:28 EDT
Description of problem:

Most users who use this option to put fedora facilitate navigation and to nautilus looks more like a real file browser, also for users who migrate from  windows this presentation of the nautilus is more familiar.

Expected results:
	
I hope that nautilus in fedora 11 and future versions come with this option set by default


Additional info:

Open Nautilus, click in "Edit" / Preferences  in a "behavior" tab, set on "Always open in Browser Windows" option
Comment 1 Tomáš Bžatek 2009-05-11 12:18:22 EDT
This is neverending fight between the two groups, one living comfortable with a spatial mode and the others fighting for browser mode by default.

Fedora is trying to be as close to upstream as possible, including default preferences.

I suggest you to start a discussion on fedora-desktop-list@redhat.com or nautilus-list@gnome.org and when you come with a mutual agreement, please reopen this bug.

For F11, it was already too late for a change at the date of this request was opened.

Note You need to log in before you can comment on or make changes to this bug.